html, body {
      margin: 0;
      padding: 0;
      cursor: none;
}

.nav-wrapper {
      width: 100%;
      height: 100vh;
      background: #161616;
}

nav {
      width: 100%;
      margin: 0 auto;
      text-align: center;
      position: absolute;
      top: 50%;
}

.hover-this {
      transition: all 0.3s ease;
}

span {
      display: inline-block;
      font-family: "Monument Extended";
      font-weight: 300;
      color: #fff;
      font-size: 36px;
      text-transform: uppercase;
      pointer-events: none;
      transition: transform 0.1s linear;
}

.cursor {
      pointer-events: none;
      position: fixed;
      padding: 0.3rem;
      background-color: #fff;
      border-radius: 50%;
      mix-blend-mode: difference;
      transition: transform 0.3s ease;
}

.hover-this:hover ~ .cursor {
      transform: translate(-50%, -50%) scale(8);
}

@media(min-width: 900px) {
      nav {
            display: flex;
            justify-content: space-around;
      }
}

@media(max-width: 900px) {
      nav {
            top: 30%;
      }

      .hover-this {
            width: 100%;
            padding: 20px 0;
            display: inline-block;
      }
}